@charset "UTF-8";
@import url("reset.css");
html.admin #navigatie #logo a {
	background:#fff url(images/logo_cms.gif) no-repeat;
}
html, body, th, td {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1E2983;
	line-height:1.5em;
	border:none;
}
body {
	background:#F5F5F5	;
}

#maincontainer {
	display:block;
	width:996px;
	margin:0 auto;
	background: #fff;
	
	
}

#main {
	display:block;
	width:996px;
	border-top:none;
	background: url("/images/backgrounds/background.jpg") repeat-y right 0 transparent;
	

	
}
/************** NAVIGATIE **************/

#background{
	position:absolute;
	overflow:hidden;
	top:0px;

	width:996px;
	height:170px;
	z-index:1;
}
#navigatie #logo a {
	display:none;
	float:right;
	width:100px;
	height:175px;
	padding:0;
	margin:0 52px 0 0;
	background:#fff url(images/logo.gif) no-repeat;
}
#navigatie #top-menu {
	padding:10px 0 0 24px;
}

#top-menu > ul {
    margin-right: 30px;
}
#navigatie #top-menu ul li{
	    float: right;
    height: 30px;
    margin-right: 10px;
    margin-top: 1px;
    overflow: visible;
	list-style: none;
}
#navigatie #top-menu ul li a{
	font-size: 14px;
	text-transform:uppercase;
	padding-left: 60px;}



/**************SOCIAL**************/
#social {
	
    float: left;
    height: 30px;
    margin-left: 5px;
    margin-top: 1px;
    overflow: visible;
}
a.facebook {
    background: url("images/social_icons.jpg") no-repeat scroll -355px -41px transparent;
    display: block;
    float: left;
    height: 30px;
    width: 64px;
}
a.facebook:hover {
    background-position: -355px 0;
}
a.linkedin {
    background: url("images/social_icons.jpg") no-repeat scroll -216px -41px transparent;
    display: block;
    float: left;
    height: 30px;
    width: 64px;
}
a.linkedin:hover {
    background-position: -216px 0;
}
a.twitter {
    background: url("images/social_icons.jpg") no-repeat scroll -146px -41px transparent;
    display: block;
    float: left;
    height: 30px;
    width: 64px;
}
a.twitter:hover {
    background-position: -146px 0;
}

a.facebook {
    background: url("images/social_icons.jpg") no-repeat scroll -356px -41px transparent;
    display: block;
    float: left;
    height: 30px;
    width: 64px;
}
a.facebook:hover {
    background-position: -356px 0;
}


/************** MENU **************/
#menu {

	width:960px;
	margin:170px 0 0 0;
	position:relative;
	
}

#menu li {
	float:left;
	list-style:none;
	margin:0;
}


#menu ul{
	height: 33px;
	background: url(/images/knoppen/menu.jpg)
	}




#menu ul a:hover, #footer a:hover {
	color:#009ee0;
}


#menu ul a{
    border-right: 1px solid #FFFFFF;
    display: block;
    font-size: 11px;
	
    font-weight: bold;
    padding: 10px 15px;
    text-align: left;
    text-decoration: none;}


#footer-menu ul a, #footer-menu ul p {
	color:#888;
	text-decoration:none;
	padding:4px 0 0 5px;	
	font-size:9px;
}

#footer-menu ul{margin-top: 20px;
height: 100px;
}
		#footer-menu ul a:hover{text-decoration: underline;}

#menu ul ul {
	position:absolute;
	left:-9999px;
	width:0;
	margin:0;
	padding:0;
	list-style:none;
}
#menu ul li:hover ul, #menu ul li.activated ul {
	position:absolute;
	width:938px;
	top:24px;
	left:0;
	padding:0 0 0 12px;
}
#menu ul li.activated ul li a, #menu ul:hover ul li a {
	width:auto;
	min-width:50px;
	padding:4px 10px 0 10px;
	font-size:11px;
}
#menu ul ul.sub li a:hover, #menu ul ul li.activated a {
	color:#000;
}
#menu ul li:hover ul {
	z-index:100;
}

	


/************** CONTENT **************/
#links, #rechts, #midden {
	position:relative;
	float:left;
}
#links {
	width:222px;
	margin:10px 0 0 8px;
}

#links th, #links td, #rechts th, #rechts td{
	padding:0;
}
#midden {
	width:400px;
	margin: 6px 0 0 12px;
	
}



	
#watervacatures #midden, #cvbank #midden, .inschrijven #midden, .uw-vacature #midden {
	width:717px;
	padding-right: 28px;}
	

	
#rechts {
	width:300px;
	margin:10px 0 0 10px;
}

/************** FOOTER **************/
#footer {
	

}
#footer-menu {
	margin:10px 24px ;
	display:block;
	border-bottom: 1px solid #888;
}
#footer-menu li {
	height:24px ;
	float:left;
	list-style:none;
	margin:0;
	width: 25%;
}


table.footer{
	background-color: #F5F5F5;
	width:100%;
}
table.footer *{
	font-size:10px;
	color:#b6b5b4;
}

table.footer td{
	padding:1.5em 0;
}

/************** ALGEMEEN **************/
h1, h2, h3, h4, h5, p, table, ul{
	margin:0 0 9px 0;
}



h1 {
	color:#E2007A;
	font-size:20px !important;
	line-height:normal;
	font-weight: bold;
}

#home h1 {
	color: #0093D3;}



h2{
	
	font-size:12px;
	font-weight: bold;
	margin:0;
	line-height:1.5em;
}

h3{
	font-size:12px;
	color:#662d91;
	
}




h4{
	font-size:11px;
	font-weight:normal;
	margin:0;
}

h5{ font-size: 11px;
font-weight: bold;
	color: #E2007A}
#links div, #rechts div {
	clear:both;
	float:none;
	
}


#links .blokje, #rechts .blokje{
	    border-bottom: 1px solid #1E2983;
		margin-bottom: 20px;
		padding-bottom: 10px;}




#links h1, #rechts h1 {
	font: bold 11px verdana, arial, helvetica, sans-serif;
	padding:4px;
	color:#E2007A;
	margin-bottom:0;
}

#links h2, #rechts h2 {
	font: bold 16px verdana, arial, helvetica, sans-serif;
	padding:8px 0 12px 0;
	color:#1B186E;
	margin-bottom:0;
}



#links h3, #rechts h3 {
	font: bold 11px verdana, arial, helvetica, sans-serif;
	padding:4px;
	color:#FFF;
	margin-bottom:0;
}

#links h3 {
	background:#E2007A;
}
#rechts h3{

background:#1E2983;
}

#links h4, #rechts h4{
	margin:15px 0 10px 0;
	
	color:#009EE0;
	font-size: 17px;
	line-height: 22px
}

.hotlist.blokje {
	padding-left: 0px;}

.hotlist.blokje h3{
	padding-left: 0px !important;
	background: none !important;
	color: #e2007a !important;
	font-size: 17px !important;}
	
.hotlist.blokje h4{
	font-size: 13px !important;
	margin: 0 !important;}
	
.hotlist.blokje a{font-weight: normal !important;}

.hotlist.blokje .even {
    border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
}
	
p.blauw, p.bruin, p.grijs, p.paars, p.oranje, p.groen{
	padding:4px 4px 8px 4px !important;;
	font-size:11px;
}

p.blauw a, p.bruin a, p.grijs a, p.paars a, p.oranje a, p.groen a{
	color:inherit;
	font-weight:normal;
}

/*//////////////////////////////////////////////*/
p.oranje{
	color:#000000;
	background:#998675;}

h3.oranje{
	background:#998675 !important;}
	
/*//////////////////////////////////////////////*/
p.groen{
	color:#055324;
	background:#998675;
	font-weight:bold;}

h3.groen{
	background:#998675 !important;}
	
/*//////////////////////////////////////////////*/
p.paars{
	color:#000000;
	background:#998675;}

h3.paars{
	background:#998675 !important;}
	
/*//////////////////////////////////////////////*/
p.blauw{
	color:#1B3A8C;
	background:#998675;
	font-weight:bold;}

h3.blauw{
	background:#998675 !important;}
	
/*//////////////////////////////////////////////*/
p.bruin{
	color:#000000;
	background:#998675;}

h3.bruin{
	background:#998675 !important;}
	
/*//////////////////////////////////////////////*/
p.grijs{
	color:#000000;
	background:#998675;}

h3.grijs{
	background:#998675 !important;}
	
/*//////////////////////////////////////////////*/
/*//////////////////////////////////////////////*/
/*//////////////////////////////////////////////*/

em{
	font-weight:bold;
	font-style:normal;
	color:#662d91;
}

th,td {
	padding:5px;
}
#zoekform th, #zoekform td {padding: 5px 25px 5px 5px;}

td.rechts{
	text-align:right;	
}
li{
	list-style:disc;
	margin-left:16px;}
hr {
	clear:both;
	visibility:hidden;
	margin:0;
	padding:0;
	border:0;
}


img.rechts ,img.rechtsuitlijnen, img.linkssuitlijnen{
	float:right;
	margin:0 0 0 6px
}
img.links {
	float:left;
	margin:0 6px 0 0
}
a img {
	border:none !important;
}

a, .blokje a, .blokje a:visited {
	color:#009EE0;
	text-decoration:none;
}

a:hover {
	text-decoration: underline;
}



#links a, #rechts a, .Info-linkjes p{
	color: #1B186E;
	font-weight: bold;}
	

	
#menu a{
	color: #1E2983;}

.blokje a, .blokje a:visited {
	color:#009EE0;
	text-decoration:none;}


/*a:visited {
	color:#000;
}*/

/************** FORMULIEREN ************/
.text, textarea, select, .vrij-zoeken, browse, #FileField {
	border: 1px solid #b6b5b4;
	background:#fff;
	font-size:11px;
	padding:1px 0;
	resize:none;
}
#rechts input.text , #links input.text{
	color:#B6B5B4;
}
#rechts select , #links select{
	color:#868584;
}
#links input.text:focus, #links input.text.filled,
#rechts input.text:focus, #rechts input.text.filled {
	color:#333333;
}

select {
	color:#333333;
}
#midden form th {
	width:200px;
}
.text{
	color:#333333;
	width:330px;
	/*padding:3px;*/
}
input[disabled]{
	/*color:#b6b5b4;*/
	background:inherit;
	border:none;
}

#midden select {
	width:338px;
	padding:2px;
}
#midden textarea {
	width:540px;
	height:150px;
	overflow:auto;
}
#midden input.vrij-zoeken {
	width:360px;
	margin:0 6px 0 0;
	float:left;
}
/************** Opmaak browse button ************/
#FileUpload {
    position:relative;
}

#BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background:url(images/zoeken.png) 100% 0px no-repeat;
    height:26px;
    width:330px;
}

#FileField {
    width:240px;
    margin-right:85px;
}

#BrowserHidden {
    position:relative;
    width:340px;
    height:26px;
    text-align: right;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

#popup-form #BrowserVisible {
    width:294px;
}


#popup-form #FileField {
    width:204px;
}


#popup-form #BrowserHidden {
    width:294px;
}

/*#midden #zoekform select, #midden #vacatures-zoeken select, #midden #kandidaten-zoeken select {
	width:130px;
	margin:0 6px 0 0;
}*/


#lijst h2{
	color:#000;
	font-weight:normal;
	padding-left:5px;
}


#lijst tbody h3{
	margin:0;
	color:#333;
	font-size:11px;
}
#AJAXFORM_RECORDCOUNT{
	color:#662d91;
}

#lijst tbody tr:hover h3{
	color:#662d91;
}

#lijst tbody tr{
	cursor:pointer;
	border:1px solid #fff;
}
#lijst tbody tr:hover td{
	border:1px solid #b6b5b4;
	/*background:#f7f7f7;*/
}
#lijst p{
	margin-bottom:0;	
}

.transport {
	padding:16px 0 32px 0;
	margin: 0 0 0 4px;
	text-align:center;
}

.transport label {
	float:left;
	line-height:12px;
	font-size:10px;
	margin:0 4px 0 0 ;
}

.transport span {
	float:left;
	display:block;
	width:13px;
	margin:0 2px;
	border:1px solid #868584;
	font-size:10px;
	line-height:12px;
	padding:0 2px;
	cursor:pointer;
	background-color:#E8E8E8;
	text-align:center;
}

.transport span:hover{
	color:#662d91;
}

.transport span.active{
	background-color:#fff;
	color:#662d91;
}

.transport span.first{
	margin-right:8px;
}

.transport span.last{
	margin-left:8px;
}

#RSSLINK{
	display:block;
	height:16px;
	width:40px;
	white-space:nowrap;
	margin-left:4px;
	padding:0 0 0 18px;
	background:url(http://upload.wikimedia.org/wikipedia/commons/thumb/4/43/Feed-icon.svg/16px-Feed-icon.svg.png) no-repeat left top;
}

table.select{
	border:1px solid #B6B5B4;
}
table.select th {
	font-weight:bold;
	font-size:11px;
	padding-bottom:0;
	border-bottom:1px solid #B6B5B4;
}
table.select label {
	color:#868584;
	display:block;
	width:170px;
	overflow:hidden;
}
table.select label.checked {
	color:#333333;
}

table.select label span{
	padding-left:4px;;
}

table.select label span sup{
	padding-left:4px;
	color: #009EE0;
}

#midden input.button {
	margin:0 0 0 6px;
}
* button {
	height: 20px;
	padding:0;
	margin: 0 0 0 6px;
}
a.zoeken {
	background:url(images/zoeken.png) no-repeat;
}
a.versturen {
	background:url(images/versturen.png) no-repeat;
}
a.doen {
	background:url(images/doen.png) no-repeat;
}

form em {
	font-style:normal;
	background:url(images/asterisk.png) no-repeat right top;
	padding-right:14px;
	font-weight:normal;
	color:#000;
}

#links form, #rechts form{
	margin:0;
	padding:0;
}

#links .button, #rechts .button {
	display:block;
	float:right;
	width:80px;
	height:20px;
	margin:0 0 8px 0
}

#links select, #rechts select {
	width:158px;
	padding-left:4px;
	margin:0 0 4px 0;
}
#links .text, #rechts .text {
	width:152px;
	padding-left:4px;
	margin:0 0 4px 0
}

/*////////////////////////////////////////////////////////////////////////////////*/

.masker{
	position:fixed;
	overflow:hidden;
	top:0;
	left:0;
	bottom:0;
	right:0;
	margin:0;
	padding:0;
	background:#b6b5b4;
	opacity:0.30;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; 
	filter: alpha(opacity=10);
}

#popup-masker{
	z-index:10;
}

#popup-form-masker{
	z-index:20;
}

#msgbox-masker{
	z-index:30;
}

#popup{
	position:fixed;
	overflow:hidden;
	top:40px;
	bottom:80px;
	left:50%;
	width:800px;
	margin-left:-400px;
/*	height:600px;*/
	z-index:15;}

#loader{
	position:fixed;
	overflow:hidden;
	top:50%;
	left:50%;
	width:32px;
	height:32px;
	margin-left:-16px;
	z-index:50;
	background:url(images/eco-loader.gif) no-repeat;
}

#popup-form{
	position:fixed;
	top:80px;
	left:50%;
	width:600px;
	margin-left:-300px;
	height:500px;
	z-index:25;}

#msgbox{
	position:fixed;
	top:300px;
	left:50%;
	width:360px;
	margin-left:-180px;
	height:180px;
	z-index:35;
}
#popup-form table{
	width:538px;	
}

#popup-form #reactieformulier{
	margin:20px;
}

#popup-form #contactformulier{
	margin:20px;
}

#popup-form #google-maps{
	width:578px;	
	height:478px;	
/*
	padding:20px;
	width:538px;	
	height:438px;	
*/
}

#popup-form #mail-a-friend{
	margin:20px;
}

#popup-form input.text{
	width:292px;	
}
#popup-form select{
	width:300px;	
	padding:2px;
}
#popup-form textarea{
	width:528px;	
}

.close-button{
	position:absolute;
	top:0;
	left:0;
	width:30px;
	height:30px;
	background:url(images/closebox.png) no-repeat;
	z-index:100;
	cursor:hand;
	cursor:pointer;
	
}

.popup-content{
	position:absolute;
	overflow:hidden;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:10px;
	background:#fff;
	padding:0px;
	border:1px solid #b6b5b4;

	box-shadow:4px 4px 8px #b6b5b4;
	-webkit-box-shadow:4px 4px 8px #b6b5b4;
	-moz-box-shadow:4px 4px 8px #b6b5b4;
}

#popup-form.contactformulier .popup-content,
#popup-form.reactieformulier .popup-content,	
#popup-form.mail-a-friend .popup-content,
#popup .popup-content,
#msgbox .popup-content{
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#b6b5b4, offX=4, offY=4, positive=true);
}	

.scrollbox{
	overflow:auto;
	top:0;
	bottom:0;
}	

#popup .scrollbox{
	position:absolute;
	overflow:auto;
	bottom:30px;
	padding:40px 20px 40px 60px;
}

#popup-form .popup-content{
	position:relative;
}

#msgbox .popup-content{
	padding:20px;
}

#popup-form .scrollbox{
	overflow:auto;
}
#popup-form.reactieformulier{
	width:608px;
	margin-left:-304px;
}
#popup-form.reactieformulier .popup-content{
	position:absolute;
	overflow:auto;
	
}
#popup .scrollbox #details{
	background:#fff url("images/logo_popup.gif") no-repeat scroll 470px 10px;
	margin:0 40px 0 0;
	padding-top:20px;:
}	
#popup .scrollbox #details h1{
	
	margin:42px 0 4px 0;}
	
#popup .scrollbox #details h2{
	margin:9px 0 0 0;}
	
#popup .scrollbox #details h2{
	margin:9px 0 0 0;}
	
#popup .scrollbox #details .hoog h2{
	margin-bottom:1em;}
	
#popup .scrollbox #details table{
	margin:0 0 0 0;}
	
#popup .scrollbox #details th{
	white-space:nowrap;
	padding-top:0;
	padding-bottom:0;}
	
#popup .scrollbox #details td{
	padding-top:0;
	padding-bottom:0;}
	
#popup .scrollbox #details table table th{
	width:120px;
	padding-bottom:5px;}
	
#popup .scrollbox #details table table td{
	padding-bottom:5px;}
	
.popup-pager{
	position:absolute;
	overflow:hidden;
	bottom:0;
	left:0;
	right:0;
	padding: 0 6px;
	background: #eee;
	border-top:1px solid #b6b5b4;}

.popup-transport{
	float:right;
}

.popup-pager table{
	margin:0;
	width:100%;
}

.popup-pager span{
	margin:0 4px 0 0;
	padding:2px 6px;
	border:1px solid #b6b5b4;
}
.popup-pager span:hover{
	color: #662d91;
	cursor:hand;
	cursor:pointer;
}
.show-info{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/plus.png) repeat scroll 0 -4px;
	bottom:-4px;
	display:block;
	height:32px;
	position:absolute;
	right:-4px;
	width:33px;	
}


#AJAXFORM_SETTINGS{
	display:none;
}

/*doorklik items*/	
.prevnext {
	display:block;
	height:20px;
	padding:6px 0;
	text-align:center;
	font-size:10px;
}

.prevnext a:hover{
	color:#662d91;
	border-color:#662d91 !important;
}

.prevnext a.overzicht {
	padding:0 8px 1px 8px  ;
	margin:0 7px;
	border:1px solid #ccc;
}

.prevnext a.volgend {
	background:url(images/navigator-rechts.gif) no-repeat right top;
	padding:1px 16px 0px 8px;
	border-left:1px solid #ccc;
}

.prevnext a.volgend:hover{
	background-position: right -15px;
}

.prevnext a.vorig {
	background:url(images/navigator-links.gif) no-repeat left top;
	padding:1px 8px 0px 16px;
	border-right:1px solid #ccc;
}

.prevnext a.vorig:hover {
	background-position: 0 -15px;
}


.expolijst div {
	display:block;
	padding:6px;
	margin:4px 0;
	border:1px solid #fff;
	background:inherit;
	cursor:pointer;
	cursor:hand;
}

.expolijst div:hover, 
.expolijst div.hover {
	border:1px solid #b6b5b4;
}
.expolijst div h2 *{
	color:#000000;
}
.expolijst div:hover h2, .expolijst div:hover h2 a{
	color:#662d91 ;
}
.expolijst div:hover a,
.expolijst div.hover a{
	color:#000 ;
}
.expolijst:hover a, .expolijst div.hover a {
	text-decoration:none;
}

.expolijst div p, .expolijst div h3 {
	margin:0;
}
.expolijst div p a{	
	color: #000 !important;
}

/****** INTERVIEWS  ********/

.interviews #midden h1{
	margin-bottom:1em;
}

/****** HET TEAM ********/

body.het_team #midden h2{
	margin:0.5em 0 0 0;
}

body.het_team #midden p{
	display:table-cell;
	padding-bottom:1em;
}


body.het_team #midden img{
	display:table-cell;
	padding-bottom:1em;
}

body.het_team #midden hr{
	visibility:visible;
	border-top:1px solid #b6b5b4;
	line-height:1em;
}


/****** NIEUWS ********/


.expolijst > h1,
.expolijst > h2,
.expolijst > h3,
.expolijst > p{
	padding-left:7px
}

.expolijst div p{
	padding-left:0;
}




/*============== toggle ==============*/

#emailservice td, #emailservice th{
	padding-left:0;	
}



#midden dt.collapsed {
	cursor:pointer;
	cursor:hand;
	padding-left : 18px;
	background:url(images/expand_closed.gif) no-repeat;
}
#midden dt.expanded {
	padding-left : 18px;
	background:url(images/expand_opened.gif) no-repeat;
}
#midden dd {
	margin: .7em auto;
	padding: 0 0 0 20px;
}

#midden dl.keywords dd {
	margin: 0;
	padding: 0 0 0 24px;
}
#midden dd.collapsed {
	display:none;
}
#midden dd p, #midden dt p {
	margin:0;
}
dd table {
	margin:0;
}

#emailservice #midden form th {
	width:100px;
	white-space:nowrap;
}



#emailservice a.knop:hover {
	background: #fff;
	border:1px solid #838383;
	cursor:pointer;
	cursor:hand;
}
#emailservice a.knop {
	padding:3px 10px;
	margin:0 12px 5px 0;
	text-align:center;
	border:1px solid #393a3b !important;
	background :#ccc;
}


/*============== poll ==============*/
#poll td{
	padding:4px 4px 4px 0;
	text-align:left;
}


#poll td.score { 
	width : 450px; 
	padding:4px;
	border:1px solid #ccc;
}
td.score span {
	display:block;
	overflow:hidden;
	position:relative;
	background:#f39800; 
}
	
#poll h3.paars{
	color:#7E529E;	
	background-color:white !important;
}







/************************************************************************/



input[type=text].invalid, input[type=password].invalid, textarea.invalid {
	background:url(images/required.gif) no-repeat right top;
}
label.required {
	background:url(images/required.gif) no-repeat right top;
}
em.required {
	font-style:normal;
	background:url(images/required.gif) no-repeat right top;
}
input[type=text][validator].valid {
	background: #FFFFFF url(images/valid.png) right center no-repeat;
}
td.valid, span.valid, input.valid[type="text"][validator], input.valid[type="password"], textarea.valid[validator], select.valid[validator] {
	background-image: url("images/valid.png");
	background-position: right top;
	background-repeat: no-repeat;
}
td.empty, span.empty, input.empty[type="text"][validator], input.empty[type="password"], textarea.empty[validator], select.empty[validator] {
	background-image: none!important;
}
span[validator], input[type="text"], input[type="password"], textarea, .browse, input.datepicker {
	background-color: #FFFFFF;
	border: 1px solid #ccc;
	font-size: 12px;
	font-family:arial, helvetica, sans-serif;
	-moz-box-shadow:none;
	box-shadow:none
}
span[validator] {
	border:none;
	padding-right:30px;
}
input[type="text"]:focus, textarea:focus {
	border:1px solid #9ecce3;
}
form label.error {
	color:#b62816;
}
input[type=submit], a.knop {
	text-align:center;
	border:1px solid #393a3b !important;
	background :#ccc;
}
input[disabled], input[disabled]:hover {
	border:1px solid #ccc !important;
	background :#eee !important;
	cursor:default !important;
}
input[type=submit]:hover, a.knop:hover {
	background: #fff;
	border:1px solid #838383;
	cursor:pointer;
	cursor:hand;
}




.inputs {
	width:100px;
}
.inputinlog {
	width:160px;
}
.inputm {
	width:207px;
}
.inputl {
	width:100%;
}
label.required {
	padding-right:8px;
}
em.required {
	padding-right:8px;
}
form label.error {
	display:block;
	position:relative;
	margin:-5px 0 0 0;
}
form.formulier textarea {
	width:100%;
	height:200px;
	overflow:auto;
}
input#captcha_code {
	width:200px;
}
img#captcha {
	margin:7px 0 0 0;
}
input[type=submit], a.knop {
	
	margin:0 0 0 12px;
}
span[validator], input[type="text"], input[type="password"], textarea, .browse, #captcha_code, img#captcha, input.datepicker {
	display:block;
	float:left;
}
span[validator] {
	padding-right:30px;
}



